White screen at every game.

Discussion in 'Acekard' started by Remy669, Sep 30, 2009.

Sep 30, 2009

White screen at every game. by Remy669 at 1:24 PM (1,019 Views / 0 Likes) 5 replies

  1. Remy669
    OP

    Member Remy669 GBAtemp Regular

    Joined:
    Jun 27, 2007
    Messages:
    166
    Country:
    Netherlands
    So, I just got an Acekard 2i. Got it, because I had an R4 before, and it just didn't cut it.
    So I put Mario & Luigi 3 on it, but I got 2 white screens, so I thought I had a wrong fix or something...
    But I get white screens at every game [​IMG]

    Do you guys know what the problem is? I'm using AKAIO 1.5 by the way..
     
  2. BowlOfSpiders

    Member BowlOfSpiders hi

    Joined:
    Feb 10, 2009
    Messages:
    649
    Location:
    United States
    Country:
    United States
    Delete __aio and akmenu4.nds on your microSD and do a fresh install of akaio 1.5. Now, go get the latest loader here: http://akaio.gbatemp.net/nloaders/ and put it into __aio>loaders> Hope this helped.
     
  3. AceKard Freak

    Newcomer AceKard Freak Member

    Joined:
    Jun 8, 2009
    Messages:
    15
    Country:
    United States
    You have to have the latest loader .
     
  4. robert91794

    Newcomer robert91794 Member

    Joined:
    Feb 2, 2008
    Messages:
    46
    Country:
    Philippines
    we have exactly the same problem
     
  5. W3r3W0lF

    Newcomer W3r3W0lF Member

    Joined:
    Mar 14, 2009
    Messages:
    27
    Country:
    Germany
    i had the problem, too
    i simply used akaio 1.41 loaders wich i found with google with akaio 1.5

    use the right loader from the page mentioned above and everything will work fine
     
  6. Another World

    Former Staff Another World Emulate the Planet!

    Joined:
    Jan 3, 2008
    Messages:
    10,476
    Location:
    From Where???
    Country:
    Colombia
    akaio 1.5 is coded so that you can only use the 1.5 loaders. the previous versions of akaio and their loaders can not mix with 1.5. whatever you think you are running is actually the 1.5 loaders if you are using 1.5.

    -another world
     

Share This Page